Print

Print


Commit in SlacMCPrj/scripts on MAIN
overlapCheck.sh+8added 1.1
Added script that runs overlap check on an LCDD file.

SlacMCPrj/scripts
overlapCheck.sh added at 1.1
diff -N overlapCheck.sh
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ overlapCheck.sh	23 Sep 2005 00:06:01 -0000	1.1
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ -z "${1}" ]; then
+  echo "Usage: overlapCheck.sh /path/to/geomFile.lcdd"
+  exit 1
+fi
+
+slic -g $1 -m $PRJ_DIST/slic/current/macros/geom_chk.mac
CVSspam 0.2.8